<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="etisalat" mcc="424" mnc="02" apn="etisalat.ae" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="etisalat mms" mcc="424" mnc="02" apn="etisalat.ae" user="mms" server="" password="mms" proxy="" port="" mmsproxy="10.12.0.30" mmsport="8080" mmsc="http://mms/servlets/mms" type="mms" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="etisalat ut" mcc="424" mnc="02" apn="ut" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
  <apn carrier="ims" mcc="424" mnc="02" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
